uuid: 5dcfc991-e929-4ac0-87c6-edde2316928f
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Eliminar comentario'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
